Allied Telesis AT-9924SP Managed

Allied Telesis AT-9924SP Managed

Model AT-9924SPPart no. AT-9924SP-60EAN 7670351895124

29 specifications
  • Speed1 Gbit/s
  • ConnectivityWired
  • Noise51 dB
  • Weight6.8 kg
  • Switch typeManaged
  • Basic switching RJ-45 Ethernet ports quantity24
See all specifications

Overview

Speed
1 Gbit/s
Connectivity
Wired
Noise
51 dB
Weight
6.8 kg
Switch type
Managed
Basic switching RJ-45 Ethernet ports quantity
24
Brand
Allied Telesis
Model
AT-9924SP
Part numbers
AT-9924SP-60, 960-000732, AT-9924SP-80, AT-9924SP-V2-60
EAN / UPC
7670351895124, 767035189512
Also known as
Allied Telesis AT-9924SP Managed

Specifications

29 specifications in 13 groups

Management features

SpecificationValue
Switch typeManaged
Quality of Service (QoS) supportYes

Ports & interfaces

SpecificationValue
Basic switching RJ-45 Ethernet ports quantity24

Network

SpecificationValue
Networking standardsIEEE 802.1D, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Full duplexYes

Data transmission

SpecificationValue
MAC address table16000 entries
Supported data transfer rates10/100/1000 Mbps
Switching capacity48 Gbit/s
Maximum data transfer rate1 Gbit/s

Protocols

SpecificationValue
Supported network protocolsRFC 1771, RFC 1966, RFC 1997, RFC 1998, RFC 2385, RFC 2439, RFC 2858, FC 2918, RFC 3065, RFC 3392

Design

SpecificationValue
StackableYes
SafetyUL60950-1, CAN/CSA-C22.2 No. 60950-1-03, EN60950-1, EN60825-1, AS/NZS 60950

Performance

SpecificationValue
Flash memory16 MB
Noise level51 dB
Mean time between failures (MTBF)130000 h

Power

SpecificationValue
Power consumption (typical)75 W

Power over Ethernet (PoE)

SpecificationValue
Power over Ethernet (PoE)No

Other features

SpecificationValue
Dimensions (WxDxH)440 x 440 x 44.5 mm
Connectivity technologyWired
Power requirements100-240V AC
Electromagnetic emissionsEMC, EN55022 A, FCC A,VCCI A, AS/NZS CISPR22 A, EN55024, EN61000-3-2/3, CNS 13438 A

Operational conditions

SpecificationValue
Operating temperature (T-T)0 - 50 °C
Storage temperature (T-T)-25 - 70 °C
Operating relative humidity (H-H)5 - 80%
Storage relative humidity (H-H)5 - 90%
Operating altitude0 - 3000 m
Heat dissipation256 BTU/h

Weight & dimensions

SpecificationValue
Weight6.8 kg

Certificates

SpecificationValue
CertificationUL, cUL, TUV

What people say

Reviews & ratings

Allied Telesis AT-9924SP Managed

No reviews yet

Be the first to tell others how Allied Telesis AT-9924SP Managed works for you.

Write the first review
  • Every rating countsLow ratings are never hidden, removed or pushed down.
  • Written by people, never paidNo incentives, no edits — only spam and abuse are removed.
  • Private by designOnly the name you choose is shown. No account, no e-mail, nothing tracked.

Your review

Share your experience

How does Allied Telesis AT-9924SP Managed work for you? A few honest sentences help others choose — it takes a minute.

Your rating

No account or e-mail. Only your review and the name you choose are kept.

Reviews are written by visitors; we do not check purchases. We remove spam, advertising and abuse — never a review for its rating.

Compare Allied Telesis AT-9924SP Managed

All network switch comparisons

Similar products

All network switches